<?php

namespace App\Modules\GroupPassenger\Domain;

use App\Modules\Group\Domain\GroupDateEnd;
use App\Modules\Group\Domain\GroupDateStart;

interface GroupPassengerReportRepository
{
    public function report(GroupDateStart $dateStart, GroupDateEnd $dateEnd);
    public function reportCategorized(GroupDateStart $dateStart, GroupDateEnd $dateEnd);
}
